<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center_vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:id="@+id/layout_big"
        android:paddingTop="12dp"
        android:paddingBottom="12dp">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:src="@mipmap/app_logo" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginStart="12dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_appname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textSize="16sp"
                    android:text="111111"
                    android:textStyle="bold" />
                <ImageView
                    android:id="@+id/delete_img"
                    android:visibility="invisible"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/delete_img"/>
            </LinearLayout>

            <TextView
                android:id="@+id/tv_package"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                android:text="2222222"
                android:textColor="#888888" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="25dp"
                android:gravity="center_vertical"
                android:paddingStart="5dp"
                android:id="@+id/show_more"
                android:paddingEnd="5dp"
                android:background="@drawable/pass_word_bg"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="12sp"
                    android:text="11"
                    android:textColor="#888888" />

                <TextView
                    android:id="@+id/tv_code"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="12sp"
                    android:text="22"
                    android:textColor="#888888" />

                <TextView
                    android:id="@+id/tv_remark"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="12sp"
                    android:text="33"
                    android:textColor="#888888" />
            </androidx.appcompat.widget.LinearLayoutCompat>
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#DDDDDD"/>

</LinearLayout>